@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');

p,
h1,
h2,
h3,
h4,
h5,
span {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.page-body {
    margin-top: 80px;
}

html {
    -ms-overflow-style: none;
    /* Internet Explorer 10+ */
    scrollbar-width: none;
    /* Firefox */
}

html::-webkit-scrollbar {
    display: none;
    /* Safari and Chrome */
}